Subject: Re: Water Grass/Nut Grass

From: [email-masked]
Date: 30 Aug 95 10:47:37 -0500

In article <[email-masked]>, [email-masked] (Shnickle) writes:
> Does anything short of round-up or a neutron bomb touch this stuff?
Truly it has been a very bad (or good) year for nut grass.  Fortunately, it has
a very weak root system, and is extremely easy to pull up.  (Which I do a lot
of...)  I believe nut grass is a symptom of a lime deficiency, also?

---

From: [email-masked]
Date: 8 Sep 95 23:35:56 -0500

In article <[email-masked]>, Cpurvis <[email-masked]> writes:
> On 30 Aug 1995 [email-masked] wrote:
> 
>> 
> If I was you, I wouldn't pull up the nutgrass.  It is true that it has a 
> shallow root system, but on the ends of the roots, there are 
> tubers--little potato-like things.  When you pull up the plant, those 
> tubers stay in the soil and will grow into dozens more plants.  You could 
> dig up, instead of pull, the nutgrass which would prevent the tubers from 
> being left in the soil.  Or, you can use Crabgrass killer on it.  
> Crabgrass killer will kill both crabgrass and nutgrass.  It isn't 
> supposed kill the surrounding lawn grass you have.
> 
> 				--  Cpurvis
>
The herbicide Basagram is very effective on nutsedge and is selective.